### Enumeration

# Fwupd CodecFlags

#### Declaration

    flags Fwupd.CodecFlags

#### Description [src]

The flags to use when converting data from one form to another.

#### Members

Name | Description
--- | ---
`FWUPD_CODEC_FLAG_NONE` | No flags set.
`FWUPD_CODEC_FLAG_TRUSTED` | Include values that may be regarded as trusted or sensitive.
`FWUPD_CODEC_FLAG_COMPRESSED` | Compress values to the smallest possible size.